Homepage: https://github.com/pkg/term
Repository: https://github.com/pkg/term.git
Repository-Browse: https://github.com/pkg/term
Bug-Database: https://github.com/pkg/term/issues
Bug-Submit: https://github.com/pkg/term/issues/new
